| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::SearchTabHeader Class Reference
Inheritance diagram for Digikam::SearchTabHeader:

## Public Slots
void | copySearch (SAlbum *album)
void | editSearch (SAlbum *album)
void | newAdvancedSearch ()
void | newKeywordSearch ()
void | selectedSearchChanged (Album *album)

## Signals
void | searchShallBeSelected (const QList< Album * > &albums)

## Public Member Functions
| SearchTabHeader (QWidget *const parent)